.SiparisItem {
	height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	width: 100%;
}

.SiparisItemOk {
	background-color:#D9FFD5;
	height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	width: 100%;
}

.ItemLeft {
	font-size: 14px;
	color: #000;
	padding: 4px;
	float: left;
	margin: 4px;
}
.ItemRight {
	padding: 4px;
	float: right;
	text-align: right;
	position: relative;
	
}
.ItemBottom {
	font-size: 14px;
	color: #FFF;
	background-color: #000;
	padding: 5px;
	float: left;
	margin-right: 5px;
	cursor:pointer;
}
.ItemBottom:hover {
	background-color:#F00;
	}
	
.SipDurum {
	float: left;
	margin: 4px;
	padding: 4px;
	font-size: 14px;
	min-height: 26px;
}
.indir {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 18px;
	width: 24px;
	float: left;
}
.Download {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: -28px top;
	height: 18px;
	width: 24px;
	float: left;
}

.Yapim {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: -56px top;
	height: 18px;
	width: 24px;
	float: left;
}

.Kargo {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: -80px top;
	height: 18px;
	width: 30px;
	float: left;
}
.indirOk {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 18px;
	width: 24px;
	float: left;
}

.DownloadOk {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: -28px bottom;
	height: 18px;
	width: 24px;
	float: left;
}

.YapimOk {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: -56px bottom;
	height: 18px;
	width: 24px;
	float: left;
}

.KargoOk {
	background-image: url(../images/BilgiIco.png);
	background-repeat: no-repeat;
	background-position: -80px bottom;
	height: 18px;
	width: 30px;
	float: left;
}
.DelAc{
	font-size: 14px;
	color: #FFF;
	
	padding: 5px;
	float: left;
	margin-right: 5px;
	
	background-color:#3399FF;
	}
	